"GoogleKitDialogsAcknowledgeAction" = "ОК";
"GoogleKitDialogsCancelAction" = "Отмена";
"GoogleKitDialogsTryAgainAction" = "Повторить";
"GoogleKitDialogsAccessibilityAlertAnnouncement" = "Оповещение";
"GoogleKitDialogsDismissModalViewVoiceOverMessage" = "Закрыть";
"GoogleKitDialogsDismissModalViewVoiceOverHint" = "Нажмите дважды, чтобы закрыть диалоговое окно";
"GoogleKitDialogsDismissAlertVoiceOverMessage" = "Закрыть оповещение";
"GoogleKitDialogsDismissAlertVoiceOverHint" = "Нажмите дважды, чтобы закрыть оповещение";
"GoogleKitDialogsDismissPopupVoiceOverMessage" = "Закрыть всплывающее окно";
"GoogleKitDialogsDismissPopupVoiceOverHint" = "Нажмите дважды, чтобы закрыть всплывающее окно";
